Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156046 - HWCERT: IBM eServer xSeries 8843_i386
Summary: HWCERT: IBM eServer xSeries 8843_i386
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Richard Li
QA Contact: Mike Gahagan
URL: http://www-132.ibm.com/webapp/wcs/sto...
Whiteboard: IBM eServer xSeries
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-26 22:57 UTC by Hanna Linder
Modified: 2007-08-22 17:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description Hanna Linder 2005-04-26 22:57:53 UTC
Red Hat Hardware Certification Submitted

Product:  Red Hat Enterprise Linux
Version:  4
Make:     IBM eServer xSeries
Model:    8843_i386
Vendor:   IBM
Category: Server
Reporter: hlinder@us.ibm.com

File Uploaded:
rhr2-8843_i386-Nahant_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/f8a20ab83d71736f59af1bd1fd1d2241/rhr2-8843_i386-Nahant_results-1.noarch.rpm

0   PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    PASSED   CORE

Comment 1 Hanna Linder 2005-04-28 17:21:10 UTC
New Hardware Certification Package Submitted

File Uploaded:
rhr2-8843_i386-badinfohugemem_recent-Nahant_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/f011c5706f7b7a995c510fc927abec4c/rhr2-8843_i386-badinfohugemem_recent-Nahant_results-1.noarch.rpm

0   FAILED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    PASSED   CORE


Comment 2 Hanna Linder 2005-04-28 23:35:46 UTC
New Hardware Certification Package Submitted

File Uploaded:
rhr2-IBM_eServer_xSeries-8843_i386-goodinfo_rhr2-1.1.13-Nahant_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/f3140856ce259cb36d491b66502b6385/rhr2-IBM_eServer_xSeries-8843_i386-goodinfo_rhr2-1.1.13-Nahant_results-1.noarch.rpm

0   PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    PASSED   CORE


Comment 3 Hanna Linder 2005-04-30 01:20:54 UTC
New Hardware Certification Package Submitted

File Uploaded:
rhr2-8843_i386-2drives-Nahant_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/da6d127379f2174fa6aa865c3076a849/rhr2-8843_i386-2drives-Nahant_results-1.noarch.rpm

0   PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    PASSED   CORE


Comment 4 Richard Li 2005-05-02 20:16:28 UTC
Closing this since these should be part of bug 155772.


Note You need to log in before you can comment on or make changes to this bug.